Bug 891980 - Make the root CA lifetime at least 15 years
Summary: Make the root CA lifetime at least 15 years
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: ipa
Version: 6.4
Hardware: Unspecified
OS: Unspecified
medium
unspecified
Target Milestone: rc
: ---
Assignee: Rob Crittenden
QA Contact: Namita Soman
URL:
Whiteboard:
Depends On:
Blocks: 895654
TreeView+ depends on / blocked
 
Reported: 2013-01-04 17:44 UTC by Dmitri Pal
Modified: 2013-02-21 09:31 UTC (History)
2 users (show)

Fixed In Version: ipa-3.0.0-20.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-21 09:31:49 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2013:0528 normal SHIPPED_LIVE Low: ipa security, bug fix and enhancement update 2013-02-21 08:22:21 UTC

Description Dmitri Pal 2013-01-04 17:44:12 UTC
This bug is created as a clone of upstream ticket:
https://fedorahosted.org/freeipa/ticket/3315

Current root CA lifetime is 8 years. We need to make it longer by default.
 
This is an IPA spec change BZ to track the dependency on the actual pki-core package fix.

Comment 2 Namita Soman 2013-01-29 00:34:34 UTC
Steps taken to verify are listed in:
https://bugzilla.redhat.com/show_bug.cgi?id=891985

Comment 4 errata-xmlrpc 2013-02-21 09:31:49 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-0528.html


Note You need to log in before you can comment on or make changes to this bug.